header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Queen's Blade
  repository: kara.moe
  conditions:
    tagPresence:
    - d04c15fa-71db-4abc-b95c-4a76d1cf7f88
    - b7da07a0-6e4b-44df-b55a-1a35b54e0b28
  actions:
    addTag:
    - tid: 663be5ed-1d3a-4515-bde9-5ed2f06cbeeb
      type: 18
